/* the-girl-next-door-regular - latin */
@font-face {
  font-family: 'The Girl Next Door';
  font-style: normal;
  font-weight: 400;
  src: url('../lib/font/TheGirlNextDoor/the-girl-next-door-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('The Girl Next Door'), local('TheGirlNextDoor'),
       url('../lib/font/TheGirlNextDoor/the-girl-next-door-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../lib/font/TheGirlNextDoor/the-girl-next-door-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../lib/font/TheGirlNextDoor/the-girl-next-door-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../lib/font/TheGirlNextDoor/the-girl-next-door-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../lib/font/TheGirlNextDoor/the-girl-next-door-v8-latin-regular.svg#TheGirlNextDoor') format('svg'); /* Legacy iOS */
}

body {
    background: #000;
    background-color: #000;
}

.handwritten {
	font-family: 'The Girl Next Door' !important;
}

.reveal h2, .reveal h3 {
  text-transform: none;
}

.reveal section img.plain {
  background: none;
  max-width: 900px;
  width: auto;
}

.header {
  padding: 20px;
	font-weight: bold;
	font-size: 90%;
	z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100px;
}

.header > div {
  font-weight: bold;
  color: #727274;
  padding-top: 20px;
}

.reveal a {
  color: #ff00ff;
}

.header .id {
  padding-left: 20px;
  font-size: 60%;
  text-align: left;
  position: absolute;
}

.logos {
  width: 400px;
  height: 400px;
  background: url("../media/logos.png") no-repeat center center;
  position: absolute;
  left: 0;
  top: 100px;
}

.has-light-background .header-left {
    background: white;
}

.header-right {
    position: absolute;
    top: 0%;
    right: 0%;
}
.footer-left {
    position: absolute;
    bottom: 0%;
    left: 0%;
	color: white;
}

.reveal .footer {
	font-size: 90;
	text-align: left;
  bottom: 0;
  position: absolute;
  padding: 20px;
  /* background: #212125; */
  margin-right: 180px;
  left: 0;
}

.has-light-background .footer {
    background: white;
}

.footer div {
	background: #121214;
	border-right: 2px solid #212124;
	border-bottom: 2px solid #212124;
	border-top: 2px solid #212124;
	padding: 5px 15px 5px 15px;
	margin: 0 0 10px 0;
	float: left;
	clear: both;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 90%;
}

/* .header div {
	padding: 5px 15px 5px 15px;
	font-size: 90%;
	border-bottom-right-radius: 10px;
} */

.reveal .slides > section, .reveal .slides > section > section {
	height: 100%;
	width: 100%;
	flex-direction: column;
	padding: 0;
	justify-content: center;
	align-items: center;
}

.reveal ol, .reveal dl, .reveal ul {
	max-width: 1200px;
}

section.colored > *, section.colored .list span {
	background: #222222;
  border-radius: 10px;
}

section.colored .footer, section.colored .list {
  background: none;
}

section.colored > span {
  display: inline-block;
}

section.colored .list span {
  display: inline-block;
  margin: 5px;
  padding: 5px;
  background: white;
  color: black;
}

section.colored .header-left {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  color: white;
}

section h2, section h3 {
	max-width: 900px;
	padding: 5px 20px;
}

section.colored ul, section.colored ol {
	padding: 20px 20px 20px 60px;
}

.reveal li {
	margin-top: 15px;
}

html.bg-margin div.slide-background.present {
    margin-top: 50px;
	height: 90%;
}

.reveal .slide-menu-button {
	display: none;
}

section video {
	height: 80%;
}

.inactive {
  opacity: 0.3;
}

.reveal .outline {
  list-style-type: upper-roman;
}

.tool-details {
  text-align: left;
  position: absolute;
  left: 0px;
  bottom:
  23px;
}

.tool-plugins {
  padding-left: 20px !important;
  padding-right: 20px !important;
  background-color: #2da1e3;
}

.tool-url {
  color: #2da1e3;
  background: black;
  font-weight: bold;
}

.reveal section img.plain {
    max-width: 95%;
    width: auto;
}

.reveal .credits {
  font-size: 70%;
}

.reveal .bigger {
  font-size: 130%;
}

.fragment.current-visible.visible:not(.current-fragment) {
    display: none;
    height:0px;
    line-height: 0px;
    font-size: 0px;
}

.reveal .tool {
  width: 1200px;
  display: flex;
  padding: 20px;
  background: #212125;
  margin: 10px;
}

.reveal .tool img {
  margin: 0;
}

.reveal .tool-site {
  width: 1240px;
  display: flex;
  padding: 0px;
  background: #212125;
  margin: 10px;
  text-align: left;
}
.tool-site span {
  background: #313135;
  padding: 20px;
}

.tool-site a {
  padding: 20px;
}

.tool ul {
  margin-left: 90px;
}
